QT.multimedia_private.VERSION = 6.7.1
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.1 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.1/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = ffmpeg linux_v4l opensles spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = alsa avfoundation coreaudio videotoolbox evr gstreamer_1_0 gstreamer_app gstreamer_photography gstreamer_gl gstreamer gpu_vivante linux_dmabuf vaapi mmrenderer pulseaudio wmsdk wasm wmf
QMAKE_LIBDIR_FFMPEG = /usr/local/android/ffmpeg-arm64/lib
QMAKE_INCDIR_FFMPEG = /usr/local/android/ffmpeg-arm64/include
QMAKE_LIBS_FFMPEG = libswscale.a atomic m libswscale.a libswresample.a atomic m libswresample.a libavutil.a android atomic m libavutil.a libavformat.a z atomic m libavformat.a libavcodec.a z android atomic m libavcodec.a
